先日アクロバットリーダーのVer.5をダウンロードしてインストールしました。無事インストールも完了してIEとかのプラグイン設定もVer5に変更されてました。
ですが、IEでweb上のPDFファイルのアイコンをクリックするとVer5はたちあがるのですが、読み込めません。エラーがでます。そこでVer5を終了させてVer4を起こした状態でPDFファイルをみるとちゃんと読み込めます。
Ver5をアンイストールという手も考えましたが、アンインストール方法も分かりません。
なにか対策方法を教えて下さい。

A 回答 (2件)

こんにちは。



詳しいことはわかりませんが。V4とV5を両方入れておかないほうが
いいと思います。
私は某PC誌の付録CD-ROMからV5をインストールしましたがV4は先に
アンインストールしV5を入れました。

アンインストールですが、コントロールパネルのアプリケーションの
追加と削除からできます。
    • good
    • 0

プラグインをインストールするときに「Locale」フォルダも一緒にプラグインフォルダに入れていますか?


PDFViewer プラグインをインストールするには、Acrobat 5.0x または Acrobat Reader 5.0x のフォルダ内にある「Web Browser Plug-in」フォルダから Internet Explorer のフォルダ内にある「Plug-ins」フォルダへ「PDFViewer」ファイルと「Locale」フォルダをコピーします。

またブラウザの設定があっているか確認してください(参考URL)

それとどんなエラーが出ているのでしょうか?
そのエラーが分かるともう少し対策が絞れます。

http://faqdb.adobe.co.jp/TechDB.nsf/TechDB?OpenV …

参考URL:http://faqdb.adobe.co.jp/TechDB.nsf/TechDB/6AF97 …
    • good
    • 0
この回答へのお礼

御回答ありがとうございます。Localeフォルダという存在を知らなかったです。マック初心者なのでまたよろしくおねがいします。

お礼日時:2001/11/17 16:58

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ